addstaticobjecttogame(502,"ComicsTexture127",60,351,"",0,0,263,108);--starshij_brat_zastrelivshijsya
addstaticobjecttogame(501,"ComicsTexture127",0,274,"",263,0,281,343);--siyanie_18_0

addstaticobjecttogame(507,"ComicsTexture127",0,0  ,"",489,90,1,1)-- chel_0_0
addstaticobjecttogame(508,"ComicsTexture127",0,0  ,"",489,90,1,1)-- chel_0_0
addstaticobjecttogame(509,"ComicsTexture127",0,0  ,"",489,90,1,1)-- chel_0_0
addstaticobjecttogame(510,"ComicsTexture127",0,0  ,"",489,90,1,1)-- chel_0_0

local a,b = 325,275

AddParticleToObject(509,"top_left")
MoveEmiter("top_left",a,b)
StartEmiter("top_left")

AddParticleToObject(507,"top_right")
MoveEmiter("top_right",1024-a,b)
StartEmiter("top_right")

AddParticleToObject(508,"bottom_right")
MoveEmiter("bottom_right",1024-a,768-b)
StartEmiter("bottom_right")

AddParticleToObject(510,"bottom_left")
MoveEmiter("bottom_left",a,768-b)
StartEmiter("bottom_left")

speciale_action(4,501)
speciale_action(4,502)
speciale_action(4,507)
speciale_action(4,508)
speciale_action(4,509)
speciale_action(4,510)

speciale_action(2,501)
speciale_action(2,502)

SaveGame()

speciale_action(2,501,true,1.4)
Block_Show_Cur(true)
StartTimer(timerID,3,"frame1")
StopEmiter("Hidden_18_1");

local tmpGI = gameinput
gameinput = function() end
fMiniComics=true

function frame1()
  speciale_action(2,501,true,1.4)
  speciale_action(2,502,true,1.4)
  StartTimer(timerID,1.5,"frame4")
end

function frame4()
  StopEmiter("top_left",true)
  StopEmiter("top_right",true)
  StopEmiter("bottom_right",true)
  StopEmiter("bottom_left",true)
  speciale_action(2,502,true,1.4)
  StartTimer(timerID,1.5,"frame6")
end

function frame6()
  StartEmiter("Hidden_18_1");
  del_object_from_game(501)
  del_object_from_game(502)
  del_object_from_game(507)
  del_object_from_game(508)
  del_object_from_game(509)
  del_object_from_game(510)
  Block_Show_Cur(false)
  gameinput = tmpGI
    Journal:addText(16,"9030",145,106,330)
    Journal:addText(16,"9031",150,493,330)
    Journal:addPicture(16,"page16",140,225,0,0,319,387);    
  CreatePlashechka("669")
  fMiniComics=false
end